;
;ログ情報セクション
;
;・キー名にログファイル名を指定してください。
;・ログファイルを作成する場合は、値に1を設定してください。
;  (1以外または未定義の場合は、作製しません)
;
[Logging]
;DDT
L_DDMakeTool.log=1
L_DDExecTool.log=1
L_DDUpdateDriver.log=1
L_DDWinLogon.log=1
L_SDDExecTool.log=1
L_SDelPrn.log=1
L_SUpdPrn.log=1

;Common\SubTools
L_CwExpand.log=1
L_SCSW.log=1
L_SVerUp.log=1

;CwUtils\SubTools
L_BSW.log=0
l_MkEcoPrn.log=0

;CwUtils\Tools
L_CSW.log=0
l_CwEO.log=0
L_CwEODefTree.log=0
l_CwCommu.log=0
l_CwEnvSet.log=0
l_CwOptRefr.log=0
L_CwTray.log=0
l_CwDmExp.log=0
L_NSW.log=0

;Common\SDK
L_DrvRepo.log=0
DrvTool.log=0
MkDrvRepoForSvr.log=0
MkDrvRepoForSvrOfPS.log=0



;「Logging_<ログファイル名>」セクション
;
;  FileMaxSize
;  ログ最大ファイルサイズをKB単位で指定してください。
;
[Logging_L_DDMakeTool.log]
FileMaxSize=10240

[Logging_L_DDExecTool.log]
FileMaxSize=10240

[Logging_L_DDUpdateDriver.log]
FileMaxSize=10240

[Logging_L_DDWinLogon.log]
FileMaxSize=10240

[Logging_L_SDDExecTool.log]
FileMaxSize=10240

[Logging_L_SDelPrn.log]
FileMaxSize=10240

[Logging_L_CwExpand.log]
FileMaxSize=10240

[Logging_L_SCSW.log]
FileMaxSize=10240

[Logging_L_SVerUp.log]
FileMaxSize=10240



;「Logging_LogLevel_<ログファイル名>」セクション
;
;  All
;  デフォルトセッションのログレベルを指定してください。
;  (trace/debug/info/warning/error/nolog)
;
;  任意のセッション名
;  各セッションごとのログレベルを指定してください。
;  (trace/debug/info/warning/error/nolog)
;
[Logging_LogLevel_L_DDMakeTool.log]
All=trace

[Logging_LogLevel_L_DDExecTool.log]
All=trace

[Logging_LogLevel_L_DDUpdateDriver.log]
All=trace

[Logging_LogLevel_L_DDWinLogon.log]
All=trace

[Logging_LogLevel_L_SDDExecTool.log]
All=trace

[Logging_LogLevel_L_SDelPrn.log]
All=trace

[Logging_LogLevel_L_SUpdPrn.log]
All=trace

[Logging_LogLevel_L_CwExpand.log]
All=trace

[Logging_LogLevel_L_SCSW.log]
All=trace

[Logging_LogLevel_L_SVerUp.log]
All=trace



